* { box-sizing: border-box }

a { color: #50BF37 }
a:link, a:visited { text-decoration: none }
a:hover, a:active { text-decoration: underline }

img { border: 1px solid black }

h1 {
  font-size: 24px;
  font-weight: bold;
}
h2 {
  font-size: 20px;
  font-weight: bold;
}

/* html {
  background: url("images/DSC_0739.JPG") no-repeat center center fixed;
  background-size: cover;
} */

body {
  font-family: Palatino, Georgia;
  font-size: 16px;
  color: #2E661F;
  background: #EAD8B2;
  text-shadow: 1px 1px gray;
}

form, input, select, textarea { font-size: inherit }

table { border-collapse: collapse }
td {
  border-style: ridge;
  border-color: #917B59;
  border-width: 3px;
  background: #F2E7CB;
  padding: 10px;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

.center { text-align: center }

.navbar { font-size: 18px }
.navbar td {
  padding: 3px 10px 3px 10px;
  text-align: center;
}

.posts { width: 90% }

.warblers td { text-align: center }

.chkbox {
  width: 14px;
  height: 14px;
  border: 2px solid black;
  display: inline-block;
}
